<?xml version="1.0" encoding="utf-8"?>
<xs:schema xmlns:tns="http://javahonk.com/" xmlns:xs="http://www.w3.org/2001/XMLSchema" elementFormDefault="unqualified" targetNamespace="http://javahonk.com/" version="1.0">
<xs:element name="calculateSum" type="tns:calculateSum"/>
<xs:element name="calculateSumResponse" type="tns:calculateSumResponse"/>
<xs:element name="divideNumber" type="tns:divideNumber"/>
<xs:element name="divideNumberResponse" type="tns:divideNumberResponse"/>
<xs:element name="multiplyNumber" type="tns:multiplyNumber"/>
<xs:element name="multiplyNumberResponse" type="tns:multiplyNumberResponse"/>
<xs:complexType name="divideNumber">
    <xs:sequence>
      <xs:element name="arg0" type="xs:int"/>
      <xs:element name="arg1" type="xs:int"/>
    </xs:sequence>
  </xs:complexType>
<xs:complexType name="divideNumberResponse">
    <xs:sequence>
      <xs:element minOccurs="0" name="return" type="xs:int"/>
    </xs:sequence>
  </xs:complexType>
<xs:complexType name="multiplyNumber">
    <xs:sequence>
      <xs:element name="arg0" type="xs:int"/>
      <xs:element name="arg1" type="xs:int"/>
    </xs:sequence>
  </xs:complexType>
<xs:complexType name="multiplyNumberResponse">
    <xs:sequence>
      <xs:element minOccurs="0" name="return" type="xs:int"/>
    </xs:sequence>
  </xs:complexType>
<xs:complexType name="calculateSum">
    <xs:sequence>
      <xs:element name="arg0" type="xs:int"/>
      <xs:element name="arg1" type="xs:int"/>
    </xs:sequence>
  </xs:complexType>
<xs:complexType name="calculateSumResponse">
    <xs:sequence>
      <xs:element minOccurs="0" name="return" type="xs:int"/>
    </xs:sequence>
  </xs:complexType>
</xs:schema>
